Ubuntu 14.04 LTS:Linux 内核 (Xenial HWE) 漏洞 (USN-3776-2)

high Nessus 插件 ID 117871

版本 1.12

Jan 9, 2024, 6:56 PM

  • Detection (updated detection logic)
  • Plugin metadata

Plugin Feed: 202401091856

版本 1.11

Oct 21, 2023, 5:06 AM

  • CVSS metrics ("CVSSv3 score" changed from 7.0 to 7.8. "CVSSv3 vector" changed from "CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:H" to "CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H")
  • CVSSv3 score source (set to "CVE-2018-6555")
  • Detection
  • Plugin metadata

Plugin Feed: 202310210506

* Changelogs are generally available for changes made after Nov 1, 2022